Universal Audio Apollo Twin MKII Duo
+
Universal Audio Apollo Twin MKII Duo
  • J'aime
  • Tweet
  • Partager
  • Mail

compatible os 10.10 ?

 
AuteursMessages

alexisong

offline
alexisong
58 posts au compteur
Posteur AFfranchi

Score contributif : 9

1 Posté le 17/06/2020 à 16:54:33
Bonjour,
Est-elle compatible sous Yosemite (et oui !) 10.10.5 ?
Sur le site, je vois à partir de sierra.
(ma config MBP mi-2012 retina 15)
merci !

dogfacedgremelin

offline
dogfacedgremelin
1474 posts au compteur
AFicionado

Score contributif : 490

2 Posté le 10/07/2020 à 09:53:16
Il faut que tu télécharges le dernier drivers compatible avec ton système d'exploitation. Tu trouveras ça dans la section archives chez UA.

Compositeur Producteur et Réalisateur.
C'était mieux avant.......

dogfacedgremelin

offline
dogfacedgremelin
1474 posts au compteur
AFicionado

Score contributif : 490

3 Posté le 10/07/2020 à 10:20:26
OS X 10.10 Yosemite version compatible des drivers UA vont de v8.0 à v9.6.1

a cette page => https://help.uaudio.com/hc/en-us/articles/215267203-UAD-Software-Archives

Compositeur Producteur et Réalisateur.
C'était mieux avant.......

Revenir en haut de la page